Subject: [OPSAWG] Comments on L3NM draft-aguado-opsawg-l3sm-l3nm-00

From: "[email-masked]" <[email-masked]>
Date: Mon, 24 Jun 2019 15:08:25 +0800

Dear Authors,

Thank for writing this draft and I understand the problem described in this draft and believe it is real problem that needs to be solved.
I have a few comments on this draft:

1.       Section 2, 2nd paragraph
The augmentations facilitate the use the resulting model in communications with the transport orchestrator, also known as the MDSC (Multi-Domain Service Coordinator) in the terminology of the framework for Abstraction and Control of TE Networks (ACTN) defined in RFC 8453 [RFC8453]. 
is it better to use transport resource orchestrator or resource orchestrator which is consistent with the first paragraph with  the following text “…full control of transport resources”

2.More complex deployment scenarios involving the coordination of different VPN instances and different technologies to provide end-to-end VPN connectivity is out of scope of this document, but is discussed in [I-D.evenwu-opsawg-yang-composed-vpn].
We have implemented composed VPN, I am wondering whether there is any generic solution which cover both case?

3.       Section 3.2
I think whether PE is controller by the same management system or multiple management systems, RT allocation is needed.

4.       Section 3.2
Is RD synchronization issue implementation specific? If yes, it should be spelled out explicitly

Thanks

Liu Chang
China Unicom
Email: [email-masked]
Phone: +8618601102572
Tel: 010-68799999-7294